body{
	background-color: #CCCCCC;
}
.page{
	width: 780px;
	margin: auto;
	font-size: 16px;
	font-family: 'Source sans Pro' Calibri, Tahoma, sans-serif;
	padding: 40px;
	border: 5px solid #3388CC;
	border-radius: 10px;
	box-shadow: 2px 4px 3px black;
	background-color: #FFFFFF;
}

.infophoto{
	height: 250px;
}

.info{
	float: left;
}

.photo{
	float: right;
}

strong{
	font-size: 26px;
}

.section{
	margin-bottom: 70px;
	text-align: justify;
}

h2{
	font-size: 27px;
	color: #3388BB;
	text-transform: uppercase;
	border-bottom: 3px solid #3388DD;
}

#forma-gauche p{
	margin-bottom: 37px;
}

.sec-gauche{
	float: left;
	font-weight: bold;
	font-size: 16px;
}

.duree{
	font-weight: normal;
	font-style: italic;
	font-size: 16px;
}

#exp-gauche p{
	margin-top: 42px;
}

.sec-droite{
	margin-left: 150px;
	margin-top: 37px;
}

.titre{
	font-weight: bold;
	font-size: 20px;
}

.section:hover{
	color: #00AA00;
}


